_id: WNzyRU5gMQcb6HUu
_key: '!items!WNzyRU5gMQcb6HUu'
img: systems/pf1/icons/skills/light_06.jpg
name: Omdura
system:
  armorProf:
    value:
      - lgt
      - med
      - shl
  bab: med
  classSkills:
    apr: true
    art: true
    blf: true
    crf: true
    dip: true
    hea: true
    int: true
    kar: true
    kno: true
    kpl: true
    kre: true
    lin: true
    lor: true
    per: true
    pro: true
    sen: true
    spl: true
  description:
    value: >-
      <p>Acting as divine warriors, omduras embody the tenets of their gods and
      serve as divine vessels. In the world of Asunda, omdura means “leader of
      souls” omdaris the masculine form and omdurais the feminine form. As Niobe
      is a woman, the feminine form of the class is used throughout this
      section. These mortals are granted greater purpose and are tasked with
      both spreading their god’s faith and defeating the faith’s enemies.
      Omduras are able to grant the same divine power they hold within
      themselves to others around them. This allows omduras to both defend
      others from enemies of their faith and inspire others to follow in their
      footsteps. Gods of all kinds select omduras to enact their will, though
      how this will is interpreted varies from omdura to
      omdura.</p><p><strong>Role:</strong> Omduras’ divine abilities allow them
      to support their allies with spellcasting and the divine power of their
      gods. When fighting on their own, they call forth their god’s power to
      help them defeat their enemies, channeling a god’s divine force into
      mighty weapons.</p><p>As their powers are influenced by their faith, all
      omduras must focus their worship upon a divine source. While the vast
      majority of omduras revere a specific deity (or multiple deities), a small
      number dedicate themselves to a divine concept worthy of devotion-such as
      battle, death, justice, or knowledge-free of a deific abstraction. (Work
      with your GM if you prefer this path to selecting a specific
      deity.)</p><p><strong>Alignment:</strong> An omdura’s <em>alignment</em>
      must be within one step of her deity’s.</p><h2>Class Skills</h2><p>The
      omdura’s class skills are Appraise (Int), Bluff (Cha), Craft (Int),
      Diplomacy (Cha), Heal (Wis), Intimidate (Cha), Knowledge (arcana) (Int),
      Knowledge (nobility) (Int), Knowledge (planes) (Int), Knowledge (religion)
      (Int), Linguistics (Int), Perception (Wis), Profession (Wis), Sense Motive
      (Wis), and Spellcraft (Int).</p>
  links:
    classAssociations:
      - level: 1
        uuid: Compendium.pf1.class-abilities.KQjqqZr31ZxM9K2u
      - level: 1
        uuid: Compendium.pf1.class-abilities.KGjeQOeDKBMUt98q
      - level: 1
        uuid: Compendium.pf1.class-abilities.bPJNmeL9hs2LTbco
      - level: 2
        uuid: Compendium.pf1.class-abilities.bWPWEkpSOHEr5RNz
      - level: 3
        uuid: Compendium.pf1.class-abilities.VUR9dwJLHieLwbEH
      - level: 4
        uuid: Compendium.pf1.class-abilities.GGIJUPfgLWU4FmNU
      - level: 5
        uuid: Compendium.pf1.class-abilities.XxiLuE2jlp5aQZK2
      - level: 7
        uuid: Compendium.pf1.class-abilities.N9pNy8Knym9U2CPn
      - level: 11
        uuid: Compendium.pf1.class-abilities.4bOrPB5xUT5p1zxR
      - level: 18
        uuid: Compendium.pf1.class-abilities.22lXokptV5JXN2R9
      - level: 20
        uuid: Compendium.pf1.class-abilities.Itt5uycnpzrnrKM9
  savingThrows:
    fort:
      value: high
    will:
      value: high
  skillsPerLevel: 4
  tag: omdura
  weaponProf:
    value:
      - simple
type: class

